
var en_us_loc = {
}
var zh_cn_loc = {
	"ALL": "全部"
};
var zh_tw_loc = {
	"ALL": "全部"
} ;
//
function GetBrowserLanguage() {
	var type = navigator.appName
	//
	return type == "Netscape" ? navigator.language
							  : navigator.userLanguage;
}
//
var WizLocale = (function() {
	var lng = GetBrowserLanguage().toLowerCase();
	//
	var objLng;
	switch (lng) {
		case "zh-cn":
			objLng = zh_cn_loc;
			break;
		case "zh-tw":
			objLng = zh_tw_loc;
			break;
		default:
			objLng = en_us_loc;
	};
	//
	return objLng;
})();

function wizTranslate (str) {
	if (!WizLocale || !WizLocale[str])
		return str;
	//
	return WizLocale[str];
}

